Subject: Unlock New Sales Opportunities with Choose.app
From: Mathilde Ramalho <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jul 2024 07:37:52 -0400

Hi there,
​
I hope this message finds you well. I'm reaching out to introduce an
exciting opportunity to expand your distribution channel, boost your
brand's visibility and sales on a unique channel.

I’m the Head of Home Decor Partnerships at Choose
<https://cwKLX04.na1.hs-sales-engage.com/Ctc/GC+23284/cwKLX04/Jks2-6qcW69sMD-6lZ3mCW87QPTg3PXbtwW1wtKBQ16ymQsN525v1RjKPN6W8VYH0k48KpMyW6NgCrS6J6SKYW7jpnyc64r0fQW5f4Sx77-KBB8VPcwQz5LSy28W1Tm2vx13649SW3gYQqW6nlQGjW4nlWVX7Dlw8qW5zzBck7z89Z8W3jJZFs5BkFc4VjB2Ty6KT0HsW2VZM9X3tPb2cW74rcy87Ddw2pW62fpmR1BrnJkW581qSp8fVxwJN4NFTJTk4x9MW1QcT_z6hPltSf289xVg04>
USA, the n°1 shopping app that curates the most innovative brands on the US
market. We are working with the coolest, most design-forward brands
like *Antique
Candle co., Le Creuset, Klekks, Superstitchous, Gathre, Slowdown Studio,
Jamie Kay, Material Kitchen, Cocoshalom *and * Beachwood Baby*.

Our customers have frequently suggested your brand, indicating a strong
demand for your products within our community. That's why we would
love to *feature
your brand on Choose for an exclusive 14-day spotlight period*.

The application is free to join, and our commission structure is similar to
what you are already accustomed to with Faire: we take 25% on your *public
prices* & on sold products only (no entry fees nor fixed fees).

We extra marketing support (we are working with +200 influencers) and
ensures a quick, seamless onboarding process. We believe that your brand
would greatly benefit from the additional exposure and direct customer
engagement that Choose facilitates.

We are confident that this partnership will help you reach a wider audience
and drive more sales.
*Are you interested in learning more about a collab on our app?* You can
book a meeting with me here
<https://cwKLX04.na1.hs-sales-engage.com/Ctc/GC+23284/cwKLX04/JkM2-6qcW6N1vHY6lZ3pVW8gDy_63ccBbMW8FxFY057_cpQW99Lf_G5WGZVvV6xj_c8lzZkmW6Tbq1X4pNwC1W8_sxXY3rrPSbW63CbgD89KbFHW9kLGG75ys-8bN8cfzjYwb_k4W5MZ_6M6l4GY9N7FdmSLGp20WW6HNsTP2bJH4XW6qmS3Z2Ftl27W4vP2JT3Ltmm-W1nBw2f3Zl_JdW289f_B6c-Wl9N7GtNFhhCMc0W1pW-f95CgV_MW2hx4FC3gHnMSW272pbx3lRQ-6W7xQGzS8hFGjcW6qW-pb78c4x5f8ZPtDK04>
to discuss it.

I look forward to chatting soon.

Take care,

*Mathilde Ramalho*
Home Partnerships at Choose
+33 6 15 80 82 09
Instagram
<https://cwKLX04.na1.hs-sales-engage.com/Ctc/GC+23284/cwKLX04/JkM2-6qcW6N1vHY6lZ3kWN5P-_1QNCmxBW8bLMxM8gx45dW6n773h6P__WkW5gwHTk2HksRjW5k26Dt8qC5YsW3NdJHY3p-z30W1kzdx_8w9BPbW1LkscB4xnG8CW6yKgpF5WRXpQW2fF9lS8HPZLKW7h0CLj1V1TQBW2SWsvQ5Vc1fLW11Rh-71L3MY2W7h2SyW7ptk7gW6RbJLz5dxTY7W1HFg8K97v-NDV38tmx59bSH1VBXZ2v7KgYTjW3gsGmZ8Tc8r6N8hNnYtWnQ8KVdftZB8Ht9P2W2FWvzd2rFMqPf93hxxW04>
*•* Website
<https://cwklx04.na1.hs-sales-engage.com/Ctc/GC+23284/cwKLX04/Jll2-6qcW7Y8-PT6lZ3npW2GXBrM7lDC-zVskCCY2f-mbZW6ngvmc1HrwLNW6XL25v2XRkjKW6n9lQn7CJN0nW4C7rpH6j1J53W96zXyF30k1m7Vf-myV4ldyf2W3qcHGK8nbf9bW8jj6hQ40mnqBW1MfnhF89t8BJW3Df3jv64sbY-W2tJjnz7v_nYkW2RVfbP2bxjhcW98cy7Z96vwFSW67yFQ0923VKHV3nTwq7-gPJVW7Rrmxf96MPPNW7mr1lV56zc7PW8Qg7k87z_PHxW8qVmfs5fjsg4W99L04M5FzBn2W7-58H36G6DyMN5v62YFwB5GtW7TdWlm3lWzRnW8T70BV50t_hlf13gTyb04>
*•* Book a meeting
<https://cwKLX04.na1.hs-sales-engage.com/Ctc/GC+23284/cwKLX04/JkM2-6qcW6N1vHY6lZ3mDW6s9hS380xJRyW8cX3j01klZynW3krv6c192GHJN5mc3Ty_vBFsW3CJTYB5PkZ1KW31Yv6x4MfB2PW2BkgB18DCyMBW5Y5V9J1BkvRZW7NctbG5BMtGyW90pn2z5b_C-nW8NjcG554G6VTW3RFGVj2_Ygr6VrS0NG4539VWW7LXGvx4SqC-SW7QMB0g74yw07W8wpYc13SG6GBW8Ksk6V2p_HSnVD_YJv2CqYlXW47Mf_W16p3VSVqks9-3Ys7p2W5DQKGd3ZcfqjW8SnHYx2wgKNDf55SRnW04>